<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】帳戶開設成功
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感謝您註冊iWallet帳戶！

		您的帳戶號碼為：
		iWallet帳號： __ELEMENT01__

		請透過下方網址登入使用您的帳戶：

		登入網址：__ELEMENT_BASE_URL__/tc/login 
		登入名稱: 您的電子信箱
		密碼: 您自行設置的密碼

		如果您無法登入帳戶，請重新設置您的密碼。

		如您有任何問題或需求，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支援

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>